/**
* mixin for setting a grid-based width
*/
body:before {
  top: 800px; }

.fiu-sort-filter-menu {
  font-size: 0.75rem;
  position: relative; }
  .fiu-sort-filter-menu a {
    text-decoration: none; }
  .fiu-sort-filter-menu .current {
    font-weight: bold; }

.fiu-body--gallery.fiu-body--screenshot .fiu-galleryHead__text {
  margin-bottom: 0; }
